Issue with upgrading mailbox node - Error: License is expired or cannot be upgraded

Issue with upgrading mailbox node - Error: License is expired or cannot be upgraded

   KB 21931        Last updated on 07/12/2015  




0.00
(0 votes)


Purpose

You are upgrading your mailbox server to 8.6.0, however you are facing the next issue:

ZCS upgrade from 8.0.8 to 8.6.0 will be performed.
Validating existing license is not expired and qualifies for upgrade
Error: License is expired or cannot be upgraded.
       Aborting upgrade

Your license is valid and current.

Resolution

This error can be for the next reasons:

  • Check if you haven't exhausted the number of activation for the license.
  • Check if your support subscription is still valid. Send a email to sales@zimbra.com with Questions about Licensing.

In an emergency situation Zimbra suggest to run ZCS 8.6 installer with option --skip-activation-check and after the Zimbra Collaboration Installation activate the license.

License activation commands

su - zimbra
zmlicense  --check
zmlicense --activate
zmlicense  --check

Additional Content

  • Check the next to obtain more information - Bug 84399 - Installer license check should be done on any node [ldap master] in a multi-server environment


Verified Against: Zimbra Collaboration 8.6, 8.5, 8.0 Date Created: 05/05/2015
Article ID: https://wiki.zimbra.com/index.php?title=Issue_with_upgrading_mailbox_node_-_Error:_License_is_expired_or_cannot_be_upgraded Date Modified: 07/12/2015



Try Zimbra

Try Zimbra Collaboration with a 60-day free trial.
Get it now »

Want to get involved?

You can contribute in the Community, Wiki, Code, or development of Zimlets.
Find out more. »

Looking for a Video?

Visit our YouTube channel to get the latest webinars, technology news, product overviews, and so much more.
Go to the YouTube channel »


Wiki/KB reviewed by SME1 SME2 Copyeditor Last edit by Jorge de la Cruz
Jump to: navigation, search